{
  "entries": [
    {
      "item": "waystones:waystone|0",
      "emc": 0
    },
    {
      "item": "waystones:warp_stone|0",
      "emc": 0
    },
    {
      "item": "waystones:return_scroll|0",
      "emc": 0
    },
    {
      "item": "waystones:bound_scroll|0",
      "emc": 0
    },
    {
      "item": "waystones:warp_scroll|0",
      "emc": 0
    },
    {
      "item": "xreliquary:glowing_bread|0",
      "emc": 0
    },
    {
      "item": "chancecubes:chance_cube|0",
      "emc": 0
    },
    {
      "item": "minecraft:fireworks|0",
      "emc": 224
    }
  ]
}